/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.tfs-slider .slide-content-container .heading.with-bg h2 {
    padding: 0px 25px 15px 25px !important;
}

.wpcf7-form .wpcf7-text, input[type="text"] {
    height: 44px !important;
}

.fusion-footer-widget-area {
    border-top: 0px none #E9EAEE !important;
}

.fusion-footer h2 {
    color: #fff !important;
}

.slides .caption.with-bg h3 {
    background-color: rgba(0,0,0, 0.7) !important;
}
.slides .heading.with-bg h2 {
    background-color: rgba(0,0,0, 0.7) !important;
}

#imageslider {
    margin: 0 0 20px 0 !important;
}

.fusion-carousel-wrapper {
    padding: 0px !important;
}
.fusion-carousel {
    padding: 0px !important;
}